{
  "extDescription": {
    "description": "Description de l'extension",
    "message": "Un outil rapide et précis pour vérifier, vérifier et filtrer en masse les numéros de téléphone WhatsApp en un seul clic."
  },
  "extName": {
    "description": "Nom de l'extension",
    "message": "WA Checker - Vérifiez, vérifiez et filtrez les numéros WhatsApp"
  }
}
